Subject: Re: [PATCH net-next 1/5] net: phylink: move manual flow control setting

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 8 Nov 2024 17:53:33 +0000

On Fri, Nov 08, 2024 at 06:34:04PM +0100, Andrew Lunn wrote:
> On Fri, Nov 08, 2024 at 04:01:44PM +0000, Russell King (Oracle) wrote:
> > Move the handling of manual flow control configuration to a common
> > location during resolve. We currently evaluate this for all but
> > fixed links.
> 
> I could be mis-remembering, but i thought somebody recently mentioned
> they wanted manual control for flow control for fixed links.

I haven't seen that request, but I do have a patch prepared in case
someone does want it.

> Am i missing something? Other than you want to keep the current
> behaviour.

Indeed - this is a cleanup series, not a functional change series.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!